Siemens 7ML5634-5AB00-1HA0

Artikelnummer:12.163.893B
Hersteller:Siemens
Hersteller-Nr:7ML5634-5AB00-1HA0
Typbezeichnung:7ML5634-5AB00-1HA0
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
0,00 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 7ML5634-5AB00-1HA0 von Siemens. CLS200 - PFA rod - Analog (Stand).

Detaillierte Produktinformationen:
Pointek CLS200 - Standard - PFA-beschichteter Stab mit PFA-beschichtetem Flanschprozessanschluss: Vielseitiger, kapazitiver Fuellstandschalter mit Inverse Frequency Shift Technologie, mit optionalen Stab-/Seilsonden und konfigurierbarem Ausgang, ideal fuer die Erfassung von Fluessigkeiten, Schuettguetern, Schlaemmen, Schaum und Trennschichten Prozessanschluss: Geschweisster Flansch, Edelstahl W.-Nr. 1.4404/ 316L, mit Dichtleiste: 1" ASME, 150 lb Sondenausfuehrung: (Laenge von der Flanschflaeche aus) (In der Laengenangabe der Eintauchtiefe ist das Prozessgewinde beruecksichtigt) Stabverlaengerung, 250 mm (9.84") Waermeisolator: Ohne Waermeisolator Prozessseitige Dichtungen: FKM Werkstoff der Sonde: Edelstahl W.-Nr. 1.4404/316L PFA beschichtet mit PVDF Sonde Zulassungen: Allgemeine Verwendung (CSA, FM) Gehaeuse und Deckel: Aluminium, epoxidbeschichtet, 2 x 1/2" NPT ueber Adapter - Kabeleinfuehrung, IP65
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN des jeweiligen Herstellers. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Anzahl der elektrischen Ports / maximal 8 24 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 63 Hz Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz
Polzahl Wechsler silber 1
Zubehörs 2 A 1 000 1/h A
Anzahl der Stromwandler 24 V 195,5 V AC
mechanische Lebensdauer (Schaltspiele) / typisch DC 20 000 IP66, IP67, IP69(IP69K)
Schutzart IP 0,4 A 1000000000000 Metall matt
Schlüsselnummer 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Anzugsdrehmoment der Schrauben im Halter Ja 12 W 60 Hz
Polzahl für Hauptstromkreis kompakt 2,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 0.7 in A
mechanische Lebensdauer (Schaltspiele) 1 kg A 160 A
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 14,72 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
Breite 16 Kibyte Hz -40 ... +80 °C
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 55 kA
Anschlussart, Hauptstromkreis Ja 2 20 %
Anzahl parallel schaltbarer Geräte zur Ja 22,3 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 242 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja S
Eignung zur Verwendung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A
einstellbarer Ansprechwert Strom / Ir max. Ja 11 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Einbauhöhe Nein
Höhe Ja
Höhe Ja
relative Luftfeuchte Ja 300 A
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 75 kA
Potenzialtrennung primär/sekundär RFC1907 0,03 s kA
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 0 1
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 Ja EN 61000-6-2 Nein
Hauptstromkreis 1 ... 4094 Ja mm
Industry Mall (Online-Bestellsystem) Ja Ja 3VA9688-0BL33
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 Nein Nein 3VA9608-0BB11
Produkterweiterung / optional / Motorantrieb Ja 12 kA -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 0,8 ... 0,9 N·m
Befestigungsart Ja 80 °C -40 °C
Farbe des Leuchtmittels Ja -40 °C 1 000 000
Lichtstärke Ja
Ausführung des Kurzschlussauslösers Ja 49,7 mm IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Ja 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) mm Nein
Kunden kauften auch
MICROS2 R125 CASTING SURROUND

ZUMTOBEL GROUP DEUTSCHLAND MICROS2 R125 CASTING SURROUND 22171799

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
116,20 €
116,20 € pro 1 Stück
inkl. gesetzl. MwSt.
6SL3720-1TE41-2AA3-ZK48M26M54M70M82Y11

Siemens 6SL3720-1TE41-2AA3-ZK48M26M54M70M82Y11

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
58.572,11 €
58.572,11 € pro 1 Stück
inkl. gesetzl. MwSt.
7ML5650-0AA00-0JD0

Siemens 7ML5650-0AA00-0JD0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
990,85 €
990,85 € pro 1 Stück
inkl. gesetzl. MwSt.
6RM7088-6LS02

Siemens 6RM7088-6LS02

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
69.531,00 €
69.531,00 € pro 1 Stück
inkl. gesetzl. MwSt.
TopScan-S Cover L1400

Pepperl+fuchs TopScan-S Cover L1400 194499

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
93,02 €
93,02 € pro 1 Stück
inkl. gesetzl. MwSt.
SLB 90 42 075 FT

OBO BETTERMANN VERTRIEB SLB 90 42 075 FT 7098614

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
165,00 €
165,00 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 22.09.2026 um: 02:41:28